## @rxap/authorization

### Index

### Classes

AuthorizationService
FormControlHasEnablePermissionDirective
HasEnablePermission
HasPermissionModule
HasWritePermissionDirective
IfHasPermissionDirective
MatButtonHasEnablePermissionDirective
MatCheckboxHasEnablePermissionDirective
MatInputHasEnablePermissionDirective
MatSelectHasEnablePermissionDirective
MatSlideToggleHasEnablePermissionDirective

### Variables

RXAP_AUTHORIZATION_SCOPE
RXAP_DISABLE_AUTHORIZATION
RXAP_GET_SYSTEM_ROLES_METHOD